<?xml version="1.0" encoding="UTF-8"?>
<?eclipse version="3.4"?>
<plugin>
   <extension
         point="org.eclipse.mtj.ui.midlettemplate">
      <template
            description="%helloWorld.description"
            id="HelloWorld"
            name="%helloWorld.name"
            overview="%helloWorld.overview"
            page="org.eclipse.mtj.eswt.internal.templates.HelloWorldTemplatePage">
      </template>
   </extension>
    <extension point="org.eclipse.ui.editors.templates">   
      	<include
            file="templates/default-eswttemplates.xml"
            translations="$nl$/templates/default-templates.properties">
      	</include>
	</extension>

</plugin>
